
ABS - Task #495

Milestone # 494 (Closed): Estudio y revisión de ABS

Revisión del proyecto y el estado actual

03/08/2016 02:04 PM - Joaquín Verástegui

Status: Closed Start date: 03/08/2016

Priority: Normal Due date: 05/26/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Related issues:

Precedes Task #496: Pruebas de laboratorio y pruebas en campo Closed 05/27/2016 06/02/2016

History

#1 - 03/08/2016 02:10 PM - Joaquín Verástegui

- Precedes Task #496: Pruebas de laboratorio y pruebas en campo added

#2 - 03/08/2016 02:12 PM - Joaquín Verástegui

- Tracker changed from Milestone to Task

#3 - 06/01/2016 01:05 PM - Joaquín Verástegui

- Due date changed from 03/17/2016 to 05/26/2016

#4 - 09/27/2016 02:07 PM - Luis Gonzáles

- Target version set to Versión 1.0

- % Done changed from 0 to 100

#5 - 09/27/2016 02:47 PM - Luis Gonzáles

- Status changed from New to Closed
